{
"update_url": "https://clients2.google.com/service/update2/crx",

	"name": "Trade India Data Extractor – Extract Product & Seller Listings",
	"version": "1.2.0",
	"description": "Trade India Data Extractor to extract product listings, prices, seller details, and marketplace information from Trade India.",
	"permissions": ["tabs","downloads","notifications","storage"],
	"host_permissions": [
		"*://*.tradeindia.com/*","https://tools.dgtools.in/api/*","https://www.google.com/search?q=*"
	],
	"action": {
		"default_icon": {
			"16": "images/default_icon_16.png",
			"24": "images/default_icon_24.png",
			"32": "images/default_icon_32.png",
			"48": "images/default_icon_48.png",
			"128": "images/default_icon_128.png"
		},
		"default_title": "Trade India Data Extractor – Extract Product & Seller Listings"
	},
	"icons": {
		"16": "images/default_icon_16.png",
		"24": "images/default_icon_24.png",
		"32": "images/default_icon_32.png",
		"48": "images/default_icon_48.png",
		"128": "images/default_icon_128.png"
	},
	"background": {
		"service_worker": "js/background.js"
	},
	"content_scripts": [
		{"matches": [ "*://*.tradeindia.com/*" ],
			"js":["libs/jquery-3.1.1.min.js", "libs/toastr.min.js","js/content.js"],
			"css" : ["css/toastr.min.css"],
			"run_at":"document_end"
		}
	],
	"manifest_version": 3
}
